{
    "dc_identifier": "nl.gm0222.2c.2017.632746-8",
    "dc_title": "Vergadering - beeldvormende raad - 2017-02-02 19:30:00+00:00 2017-02-02 - 7: Verslag uit gemeentelijke vertegenwoordigingen: EUREGIO",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Doetinchem op 2017-02-02. Onderdeel: 7: Verslag uit gemeentelijke vertegenwoordigingen: EUREGIO.",
    "dc_source": "https://doetinchem.notubiz.nl/vergadering/6738",
    "dc_publisher": "gm0222",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-31",
    "foi_publishedDate": "2017-02-02",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Doetinchem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Doetinchem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0222.2c.2017.632746-8",
    "dc_externalIdentifier": "632792",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-02-02",
    "foi_meetingNumber": "632746",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0222.2c.2017.632746-8.doc.1",
            "dc_title": "Presentatie_FINAL_EUREGIO Rat 20161125_FIN_k.pdf",
            "foi_fileName": "Presentatie_FINAL_EUREGIO Rat 20161125_FIN_k.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/6738/documents/23586"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2017.632746-8.doc.2",
            "dc_title": "Verslag EUREGIO-raad 25 november 2016.pdf",
            "foi_fileName": "Verslag EUREGIO-raad 25 november 2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/6738/documents/23587"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2017.632746-8.doc.3",
            "dc_title": "Structuur en activiteiten Euregio.pdf",
            "foi_fileName": "Structuur en activiteiten Euregio.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/6738/documents/23612"
        }
    ]
}